### Method

# Ggit BranchEnumerator iterator

#### Declaration [src]

    GgitBranchEnumerator*
    ggit_branch_enumerator_iterator (
      GgitBranchEnumerator* enumerator
    )

#### Description [src]

Get an iterator for the enumerator.

#### Return value

Type: `GgitBranchEnumerator`

A `GgitBranchEnumerator` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.